Vulnérabilités critiques dans VMware Workstation et Fusion

TitreVulnérabilités critiques dans VMware Workstation et Fusion
Numéro de Référence
Numéro de Référence
47481505/24
Date de publication
Date de publication
15 mai 2024
Niveau de Risque
Niveau de Risque
Critique
Niveau d'Impact
Niveau d'Impact
Critique

Systèmes affectés:

Systèmes affectés
  • Workstation Pro versions antérieures à 17.5.1
  • Fusion versions antérieures à 13.5.1

Identificateurs externes:

Identificateurs externes
  •  CVE-2024-22267, CVE-2024-22268, CVE-2024-22269, CVE-2024-22270

Bilan de la vulnérabilité:

Bilan de la vulnérabilité

Plusieurs vulnérabilités critiques ont été corrigées dans les versions susmentionnées de VMware Workstation Pro et Fusion. Un attaquant pourrait exploiter ces failles afin de porter atteinte à la confidentialité des données, d’exécuter du code arbitraire à distance et de causer un déni de service.

Solution:

Solution

Veuillez se référer au bulletin de sécurité VMware du 15 Mai 2024 pour plus d’information.

Risque:

Risque
  • Atteinte à la confidentialité des données
  • Exécution du code arbitraire à distance
  • Déni de service

Référence:

Référence

Bulletin de sécurité VMware du  15 Mai 2024:

DGSSI2024 All rights reserved